<template>
    <section class="hero is-dark is-fullheight">
        <div class="hero-body">
            <div class="container has-text-centered">
                <p class="title is-1">Mapview</p>
                <p class="subtitle is-6 is-italic">
                    Made with &lt;3... and Vue, Typescript and Mapbox.
                </p>
                <router-link to="/map"><a class="button is-dark is-inverted is-rounded">Launch the app</a></router-link>
            </div>
        </div>
    </section>
</template>

<script lang="ts">
    import { Component, Vue } from 'vue-property-decorator';

    @Component
    export default class Home extends Vue { }
</script>

<style scoped>
    .title.is-1 {
        font-size: 5rem;
        font-family: Milkshake;
    }
</style>
